/* =============================
https://tsuchida-koumuten.co.jp/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
============================= */

/* 採用情報 共通 */

/* banner-entry */
#banner-entry {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#banner-entry {
		margin-bottom: 6rem;
	}
}

.banner-entry-bg {
	background-image: url(../images/parts/pts-recruit-img2-sp.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top center;
	padding-top: 28vw;
	padding-bottom: 1rem;
}
@media (min-width: 576px) {
	.banner-entry-bg {
		background-size: 75% auto;
		padding-top: 8rem;
	}
}
@media (min-width: 768px) {
	.banner-entry-bg {
		background-image: url(../images/parts/pts-recruit-img2-pc.jpg);
		background-size: 100% auto;
		padding-top: 9.5rem;
		padding-bottom: 2rem;
	}
}
@media (min-width: 992px) {
	.banner-entry-bg {
		width: 900px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 11.5rem;
		padding-bottom: 2rem;
	}
}
@media (min-width: 1200px) {}


#banner-entry .btn_link-o {
	margin: 0 1rem;
	padding: .75rem 0;
	border: 2px solid #ff5f00;
}
@media (min-width: 576px) {
	#banner-entry .btn_link-o {
		margin: 0 15%;
	}
}
@media (min-width: 768px) {
	#banner-entry .btn_link-o {
		margin: 0 2rem 0 25rem;
		padding: 1.25rem 0;
	}
}
@media (min-width: 992px) {
	#banner-entry .btn_link-o {
		margin: 0 2rem 0 30rem;
		font-size: 1.125rem;
	}
}
@media (min-width: 1200px) {}

#banner-entry a .btn_link-o span {
	background-image: url(../images/parts/ico-aw7-r-w.png);
}
#banner-entry a:hover .btn_link-o span {
	background-image: url(../images/parts/ico-aw7-r-o.png);
	background-color: #fff;
	color: #ff5f00;
}
#banner-entry a:hover .btn_link-o {
	background-color: #fff;
	color: #ff5f00;
}
#banner-entry a:hover {
	text-decoration: none;
}




/* banner-recruit-sub */
#banner-top #banner-recruit-sub {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#banner-top #banner-recruit-sub {}
	.top #banner-top #banner-recruit-sub {
		margin-bottom: 6rem;
	}
}

#banner-bottom #banner-recruit-sub {
	margin-bottom: 2rem;
}
.entry #banner-bottom #banner-recruit-sub {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#banner-bottom #banner-recruit-sub {
		margin-bottom: 3rem;
	}
	.entry #banner-bottom #banner-recruit-sub {
		margin-bottom: 6.25rem;
	}
}

#banner-recruit-sub {}
@media (min-width: 768px) {
	#banner-recruit-sub {}
}

#banner-recruit-sub ul {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	justify-content: center;
	text-align: center;
	line-height: 1.2;
	font-size: .875rem;
	margin-bottom: 0;
	font-weight: 500;
}
@media (max-width: 350px) {
	#banner-recruit-sub ul {
		font-size: .75rem;
	}
}

#banner-recruit-sub li {
	border-left: 1px solid #d6dadc;
	border-top: 1px solid #d6dadc;
	border-bottom: 1px solid #d6dadc;
	width: 25%;
}
@media (min-width: 992px) {
	#banner-recruit-sub li {
		width: 14rem;
	}
}

#banner-recruit-sub li.recruit-entry {
	border: 1px solid #ff5f00;
	background-color: #ff5f00;
}

#banner-recruit-sub a {
	display: block;
	padding: .5rem 0;
}
@media (min-width: 768px) {
	#banner-recruit-sub a {
		padding: 1rem 0;
	}
}

#banner-recruit-sub li.recruit-entry a {
	color: #fff;
}

#banner-recruit-sub a:hover {
	color: #ff5f00 !important;
	text-decoration: none;
}
#banner-recruit-sub li.recruit-entry:hover {
	background-color: #fff;
}

.top #banner-recruit-sub .recruit-top a,
.interview #banner-recruit-sub .recruit-interview a,
.benefit #banner-recruit-sub .recruit-benefit a,
.entry #banner-recruit-sub .recruit-entry a {
	color: #ff5f00;
	cursor: default;
}
.entry #banner-recruit-sub .recruit-entry {
	background-color: #fff;
}



/* 採用情報 トップ */
.top {}

.top #recruit-slider {}

.top #recruit-slider .bg-image-loop {
	width: 100%;
	height: 100vw; /* 画像の高さを指定 */
	position: relative;
	background: url(../images/recruit/recruit-top-slide.jpg) repeat-x 0 0;
	background-size: auto 100%;
	animation: bg-slider 90s linear infinite; /* 背景画像の約数だとスムーズ */
	padding: 0;
}
@keyframes bg-slider {
	from { background-position: 0 0; }
	to { background-position: 600vw 0; } /* 使用した背景画像の長さ */
}
@media (min-width: 576px) {
	.top #recruit-slider .bg-image-loop {
		height: 500px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -3000px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 768px) {
	.top #recruit-slider .bg-image-loop {
		height: 430px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -2580px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 992px) {
	.top #recruit-slider .bg-image-loop {
		height: 570px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -3420px 0; } /* 使用した背景画像の長さ */
	}
}
@media (min-width: 1200px) {
	.top #recruit-slider .bg-image-loop {
		height: 700px; /* 画像の高さを指定 */
	}
	@keyframes bg-slider {
		to { background-position: -4800px 0; } /* 使用した背景画像の長さ */
	}
}


.top #recruit-slider .slider-text {
	position: absolute;
	bottom: 0;
	left: 0;
}
@media (min-width: 576px) {
	.top #recruit-slider .slider-text {
		width: 60%;
	}
}
@media (min-width: 768px) {
	.top #recruit-slider .slider-text {
		width: 40%;
		left: auto;
		right: 0;
		bottom: 10px;
	}
}


.top #recruit-slider .slider-text img {
	width: 50%;
	height: auto;
}
@media (min-width: 576px) {
	.top #recruit-slider .slider-text img {
		width: 80%;
	}
}
@media (min-width: 768px) {
	.top #recruit-slider .slider-text img {
		width: 100%;
		text-align: right;
	}
}


.top #recruit-slider .slider-text p {
	font-size: .875rem;
	color: #fff;
	font-weight: 500;
	text-shadow: 0 0 5px rgba(0,0,0,.5);
	display: inline-block;
	padding-left: .75rem;
}



.top #about_us {}

.top .about-list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-weight: 500;
}
@media (min-width: 576px) {
	.top .about-list {
		justify-content: center;
	}
}
@media (min-width: 768px) {
	.top .about-list {
		justify-content: space-between;
		flex-wrap: nowrap;
	}
}

.top .about-list li {
	width: 48%;
}
@media (min-width: 576px) {
	.top .about-list li {
		width: 31%;
		margin: 0 .5rem;
	}
}
@media (min-width: 768px) {
	.top .about-list li {
		width: 24%;
		margin: 0;
	}
}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}

.top .about-circle {
	width: 45vw;
	height: 45vw;
	border-radius: 50%;
	background-color: #001c7c;
	color: #fff;
	margin-bottom: 1rem;
	text-align: center;
	font-size: .875rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 576px) {
	.top .about-circle {
		width: 10.5rem;
		height: 10.5rem;
	}
}
@media (min-width: 768px) {}
@media (min-width: 992px) {
	.top .about-circle {
		width: 12rem;
		height: 12rem;
	}
}
@media (min-width: 1200px) {
	.top .about-circle {
		width: 14.375rem;
		height: 14.375rem;
	}
}

.top .about-txt {
	display: none;
}
@media (min-width: 768px) {
	.top .about-txt {
		display: block;
		font-size: .875rem;
		padding: 0 .5rem;
	}
}
@media (min-width: 992px) {
	.top .about-txt {
		line-height: 1.75;
	}
}


.top #what_is {
	background-color: #f6f7f8;
	padding-top: 3rem;
	padding-bottom: 1.75rem;
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	.top #what_is {
		padding-top: 5rem;
		padding-bottom: 6rem;
		margin-bottom: 6rem;
	}
}

.top .what_is-inner {}
@media (min-width: 768px) {
	.top .what_is-inner {
		display: flex;
		justify-content: space-between;
	}
}

.top .what_is-img {
	width: 76%;
	margin: 0 auto 1.75rem;
}
@media (min-width: 768px) {
	.top .what_is-img {
		width: 50%;
		margin: 0;
	}
}

.top .what_is-txt {}
@media (min-width: 768px) {
	.top .what_is-txt {
		width: 48%;
	}
}
@media (min-width: 1200px) {
	.top .what_is-txt {
		line-height: 1.75;
	}
}



.top #flow {}

.top #flow .flow-list {
	counter-reset: number; /*数字をリセット*/
	list-style-type: none!important; /*数字を一旦消す*/
	padding-left: 0;
}
@media (min-width: 768px) {
	.top #flow .flow-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
	}
}

.top #flow .flow-list li {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
	.top #flow .flow-list li {
		width: 28%;
		margin-right: 6%;
		margin-bottom: 1rem;
	}
	.top #flow .flow-list li:nth-child(3n) {
		margin-right: 4%;
	}
}

.top #flow .flow-list li::before {
	/* 以下数字をつける */
	position: absolute;
	counter-increment: number;
	content: counter(number);
	/*以下数字のデザイン変える*/
	display:inline-block;
	background: #ff5f00;
	color: #fff;
	font-family: 'Arvo', serif;
	font-weight: 400;
	font-size: 1.5rem;
	border-radius: 50%;
	left: 0;
	width: 4.375rem;
	height: 4.375rem;
	line-height: 1;
	text-align: center;
	padding-top: 2.25rem;
	background-image: url(../images/recruit/step.png);
	background-repeat: no-repeat;
	background-size: 2.625rem auto;
	background-position: top 17px center;
}
.top #flow .flow-list li:not(:last-child)::after {
	content: '';
	width: 26px;
	height: 20px;
	border-top: 20px solid #d6dadc;
	border-left: 13px solid rgba(255,255,255,0);
	border-right: 13px solid rgba(255,255,255,0);
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 768px) {
	.top #flow .flow-list li:not(:last-child)::after {
		content: '';
		width: 20px;
		height: 26px;
		border-left: 20px solid #d6dadc;
		border-top: 13px solid rgba(255,255,255,0);
		border-bottom: 13px solid rgba(255,255,255,0);
		position: absolute;
		top: 40%;
		left: 109%;
		right: auto;
		margin-left: 0;
		margin-right: 0;
	}
}

.top #flow .flow-list .flow-title {
	width: 100%;
	font-size: 1.25rem;
	padding: 1.25rem 0 1.25rem 5.25rem;
	margin-bottom: 1.25rem;
}

.top #flow .flow-list .flow-img {
	width: 44%;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.top #flow .flow-list .flow-img {
		width: 100%;
	}
}

.top #flow .flow-list .flow-txt {
	width: 51%;
	font-size: .875rem;
}
@media (min-width: 768px) {
	.top #flow .flow-list .flow-txt {
		width: 100%;
	}
}



.top #schedule {
	background-color: #f6f7f8;
	padding-top: 3rem;
	padding-bottom: .5rem;
	margin-bottom: 2rem;
}
@media (min-width: 768px) {
	.top #schedule {
		padding-top: 5rem;
		padding-bottom: 2rem;
		margin-bottom: 5rem;
	}
}

.top #schedule .schedule-list {
	list-style-type: none;
	padding-left: 0;
}

.top #schedule .schedule-list li {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
	padding-bottom: 2.5rem;
}
.top #schedule .schedule-list li:not(:last-child)::before {
	content: '';
	width: 6px;
	height: 100%;
	background-color: #d6dadc;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 32px;
}
@media (min-width: 768px) {
	.top #schedule .schedule-list li:not(:last-child)::before {
		left: 37px;
	}
}

.top #schedule .schedule-time {
	width: 4.375rem;
	height: 4.375rem;
	background-color: #001c7c;
	border-radius: 50%;
	color: #fff;
	font-family: 'Arvo', serif;
	font-weight: 400;
	text-align: center;
	line-height: 1.2;
	padding-top: 15px;
	position: relative;
}
@media (min-width: 768px) {
	.top #schedule .schedule-time {
		width: 5rem;
		height: 5rem;
		padding-top: 20px;
	}
}

.top #schedule .schedule-detail {
	width: calc(100% - 5.375rem);
}
@media (min-width: 768px) {
	.top #schedule .schedule-detail {
		width: calc(100% - 6rem);
	}
}



.top #schedule .schedule-title {
	background-color: #e2e8f2;
	border-radius: .25rem;
	font-size: 1rem;
	padding: 1.25rem 1rem;
	margin: .625rem 0 1rem;
	position: relative;
}
@media (min-width: 768px) {
	.top #schedule .schedule-title {
		font-size: 1.25rem;
		width: 66%;
		float: left;
	}
}

.top #schedule .schedule-title::before {
	content: '';
	width: 6px;
	height: 12px;
	border-right: 6px solid #e2e8f2;
	border-top: 6px solid rgba(255,255,255,0);
	border-bottom: 6px solid rgba(255,255,255,0);
	position: absolute;
	left: -6px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}

.top #schedule .schedule-img {
	margin: 0 18% 1.5rem 15%;
	position: relative;
	z-index: 1;
}
@media (min-width: 768px) {
	.top #schedule .schedule-img {
		margin: .625rem 1.25rem 2rem 0;
		position: relative;
		z-index: 1;
		width: 30%;
		float: right;
	}
}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}

.top #schedule .schedule-img::before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: #e2e8f2;
	position: absolute;
	top: 12px;
	left: 12px;
	z-index: -1;
}
@media (min-width: 768px) {
	.top #schedule .schedule-img::before {
		top: 20px;
		left: 20px;
	}
}

.top #schedule .schedule-txt {
	font-size: .875rem;
}
@media (min-width: 768px) {
	.top #schedule .schedule-txt {
		width: 66%;
		padding-left: .25rem;
		font-size: 1rem;
	}
}




/* 社員インタビュー */
.interview {}

.interview #interview-top {}

.interview .interview-top-inner {}
@media (min-width: 768px) {
	.interview .interview-top-inner {
		display: flex;
		justify-content: center;
		align-items: stretch;
	}
}

.interview .interview-top-photo {
	display: flex;
	justify-content: center;
}
.interview .interview-top-photo div {
	width: 50%;
}
@media (min-width: 768px) {
	.interview .interview-top-photo {
		display: block;
		width: 25%;
	}
	.interview .interview-top-photo div {
		width: 100%;
	}
}

.interview .interview-top-txt {}
@media (min-width: 768px) {
	.interview .interview-top-txt {
		width: 50%;
		background-color: #fff3e9;
	}
}

.interview .interview-top-txt h2 {
	color: #ff5f00;
	font-size: 1.3125rem;
	text-align: center;
	margin: 1rem 0;
}
@media (min-width: 768px) {
	.interview .interview-top-txt h2 {
		font-size: 1.125rem;
		margin: .5rem 0;
	}
}
@media (min-width: 992px) {
	.interview .interview-top-txt h2 {
		font-size: 1.75rem;
		margin: .75rem 0;
	}
}
@media (min-width: 1200px) {
	.interview .interview-top-txt h2 {
		font-size: 2rem;
		margin: 2rem 0 1rem;
	}
}


.interview .interview-top-txt p {
	font-size: .875rem;
}
@media (min-width: 768px) {
	.interview .interview-top-txt p {
		padding: 0 .5rem;
		font-size: .75rem;
		line-height: 1.2;
		margin-bottom: 0;
	}
}
@media (min-width: 992px) {
	.interview .interview-top-txt p {
		font-size: .875rem;
		line-height: 1.5;
	}
}
@media (min-width: 1200px) {
	.interview .interview-top-txt p {
		padding: 0 2rem;
	}
}


.interview #senior_interview section {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	.interview #senior_interview section {
		margin-bottom: 6rem;
	}
}

.interview #senior_interview section:nth-child(2n) {}
.interview #senior_interview section:nth-child(2n-1) {
	background-color: #fff3e9;
	padding-top: 3rem;
	padding-bottom: 2rem;
}
@media (min-width: 768px) {
	.interview #senior_interview section:nth-child(2n-1) {
		padding-top: 6rem;
		padding-bottom: 5rem;
	}
}

.interview .senior1 {
	margin-bottom: 1.5rem;
	display: flex;
	flex-wrap: wrap;
}
@media (min-width: 768px) {
	.interview .senior1 {
		display: block;
		clear: both;
	}
}

.interview .senior1-name {
	color: #ff5f00;
	width: 100%;
	margin-bottom: .75rem;
	order: 1;
	font-weight: 700;
}
@media (min-width: 768px) {
	.interview .senior1-name {
		font-size: 1.125rem;
	}
}

.interview .senior1-title {
	font-size: 1.25rem;
	width: 100%;
	margin-bottom: 1.75rem;
	font-weight: 700;
	order: 2;
}
@media (min-width: 768px) {
	.interview .senior1-title {
		font-size: 1.5rem;
	}
}

.interview .senior1-subtitle {
	font-size: 1.125rem;
	margin-bottom: 1rem;
	font-weight: 700;
}


.interview .senior1-img {
	width: 76%;
	margin: 0 auto 1.5rem;
	order: 3;
}
@media (min-width: 768px) {
	.interview .senior1-img {
		width: 38%;
		float: left;
		margin: 0 2rem 1.5rem 0;
	}
}

.interview .senior1-txt {
	width: 100%;
	order: 4;
}
@media (min-width: 768px) {
	.interview .senior1-txt {
		margin-bottom: 1.5rem;
	}
}

.interview .senior1-txt p {
	margin-bottom: .5rem;
}


.interview .senior2 {}
@media (min-width: 768px) {
	.interview .senior2 {
		clear: both;
	}
}

.interview .senior2-img {
	width: 76%;
	margin: 0 auto 1rem;
}
@media (min-width: 768px) {
	.interview .senior2-img {
		width: 39%;
		float: right;
		margin: 0 0 1.5rem 1.5rem;
	}
}

.interview .senior2-txt {}
@media (min-width: 768px) {
	.interview .senior2-txt {
		margin-bottom: 1.5rem;
	}
}

.interview .senior2-txt p {
	margin-bottom: .5rem;
}



/* 資格・福利厚生 */
.benefit {}

.benefit #training {}

.benefit .training-inner {
	display: flex;
	flex-wrap: wrap;
}
.benefit .training-inner > * {
	width: 100%;
}
.benefit .training-inner > ul {
	order: 2;
}
.benefit .training-inner > p {
	order: 1;
}
@media (min-width: 768px) {
	.benefit .training-inner > ul {
		order: 1;
	}
	.benefit .training-inner > p {
		order: 2;
	}
}



.benefit .training-list {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media (min-width: 768px) {
	.benefit .training-list {
		flex-wrap: nowrap;
	}
}

.benefit .training-list li {
	width: 48.5%;
	margin-bottom: .75rem;
}
@media (min-width: 768px) {
	.benefit .training-list li {
		width: 24%;
	}
}


.benefit #qualification {
	background-color: #f6f7f8;
	padding-top: 3rem;
	padding-bottom: 2rem;
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	.benefit #qualification {
		padding-top: 5rem;
		padding-bottom: 5rem;
		margin-bottom: 5rem;
	}
}

.benefit .orange-box {
	color: #ff5f00;
	font-size: 1.125rem;
	width: 100%;
	text-align: center;
	padding: .5rem 0;
	border: 1px solid #ff5f00;
}
@media (min-width: 768px) {
	.benefit .orange-box {
		font-size: 1.25rem;
		width: auto;
		padding: .5rem 2rem;
		display: inline-block;
	}
}



.benefit #welfare {}




/* 募集要項・エントリー */
.entry {}

.entry #requirement {
	margin-bottom: 3rem;
}

.entry #entry_form {
	background-color: #f6f7f8;
	padding-top: 3rem;
	padding-bottom: 3rem;
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	.entry #entry_form {
		padding-top: 5rem;
		padding-bottom: 3rem;
		margin-bottom: 6.25rem;
	}
}






